html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6
	{
	border: 0;
	margin: 0;
	outline: 0;
	padding: 0;
	}
	
html, body
	{
	margin-bottom: 1px;
	min-height: 101%;
	}
	
body
	{
	text-align: left;
	color: #000000;
	font-family: Arial, sans-serif;
	;
	background-image: url(../_img/bg_grad.jpg);
	background-repeat: repeat-x;
	background-color: #C5CFD0;
	}


h1 {
	color: #000;
	font-size: 28px;
	font-weight: normal;
}
h2 {
	padding-top: 10px;
}
h3 {
	font-size: 16px;
}

h4 {
	font-size: 16px;
}
h5 {
	color: #FF0000;
	text-align: center;
	font-size: 14px;
	padding-top: 5px;
}
h6 {
	font-size: 12px;
	font-weight: bold;
	padding: 0px 10px 0px 0px;
	margin: 0;
}





	

#wrapper {
	width: 980px;
	margin: 15px auto;
	position: relative;
}
#tagline {
	background-color: #FFFFFF;
	/*height: 165px;*/
	text-align: center;
	width: 980px;
	background-image: url(../_img/taglineImg.jpg);
	background-repeat: no-repeat;
	padding-top: 5px;
	background-position: 0px 10px;
	overflow: hidden;
}

#tagline h2 {
	font-size: 20px;
	padding-top: 0px;
}
#tagline h1 {
	font-weight: bold;
}



#tagline  p {
	padding: 0;
	margin: 0;
	font-size: 14px;
}
#tagline  a {
	text-decoration: none;
	color: #21536A;
}

#tagline  a:link {
}
#tagline  a:visited {
}
#tagline  a:hover {
	text-decoration: underline;
}

#header {
	overflow: hidden;

}
#content {
	font-size: 12px;
	background-repeat: repeat-y;
	background-image: url(../_img/contentBkgd.jpg);
	overflow: hidden;
}
#content_B {
	overflow: hidden;
	font-size: 12px;
	background-image: url(../_img/contentBkgd_B.jpg);
	background-repeat: repeat-y;
}
#content_B #contentMain p {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}
#content_B #contentMain p.normal {
	font-size: 14px;
	font-weight: normal;
	padding-left: 15px;
	padding-right: 15px;
	text-align: left;
}
#contentMain p.normal a {
	text-decoration: underline;
}
#newsSignup {
	display: block;
	width: 300px;
	margin-left: auto;
	margin-right: auto;
	border: 2px solid #21536A;
	margin-bottom: 0px;
	padding-top: 10px;
	padding-bottom: 0px;
}
#contentMain #newsSignup p{
	font-size: 14px;
}







#contentMain {
	width: 815px;
	float: left;
	padding-top: 10px;
	background-color: #FFFFFF;
	padding-bottom: 10px;
}
#contentAdmin {
	width: 980px;
	background-color: #FFF;
	text-align: center;
}

#contentMain h1 {
	font-size: 12px;
	font-weight: bold;
	padding-right: 10px;
	padding-left: 10px;
	text-align: justify;
}


#contentMain a {
	color: #21536A;
	text-decoration: none;
	font-weight: bold;
}
#contentMain a:link {
}

#contentMain a:visited {
	color: #551A8B;
}

#contentMain a:hover {
	text-decoration: underline;
}



#contentMain p {
	padding: 0px 10px 0px 10px;
	margin-top: 0px;
	text-align: justify;

}
#mission {
}

#innerPage {
	padding-top: 50px;


}


#contentMain h3 {
	text-align: center;
	padding-bottom: 10px;
}
#contentMain h2 {
	text-align: center;
	font-size: 24px;
	color: #21536A;
}


#contentMain h4 {
	padding-left: 10px;
	padding-bottom: 10px;
}
#contentMain #alphaList a {
	display: inline-block;
}
#contentMain #alphaList a:visited {
	font-weight: bold;
	color: #551A8B;
}

#contentMain #alphaList a:hover {
	text-decoration: underline;
}

#contentMain ul {
	list-style-type: none;
}
#content_B #contentMain #innerPage p {
	text-align: left;
	font-size: 12px;
	padding-left: 25px;
	padding-right: 25px;
}

#content_B #contentMain p.mission {

}

#content_B #contentMain ul.aboutUs {
	margin: 0 auto;
	padding: 15px 0px 0px 20px;





}
#content_B #contentMain ul.aboutUs li{
	float: left;
	display: block;
	padding-right: 10px;
	padding-left: 10px;

}
#contentMain .aboutUs li a:hover {
	text-decoration: underline;
}



#contentMain li {
	padding-bottom: 5px;
}
/*
#contentMain form {
	padding-left: 250px;
	width: 366px;
	padding-top: 10px;

}
*/

#alphaList {
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 16px;

}
#alphaList2 {
	font-size: 16px;
	padding-bottom: 10px;
	padding-top: 10px;
	text-align: center;
}










#contentLeft {
	width: 165px;
	float: left;
}
#ppCart {
	width: 300px;
	border: 2px solid #21536A;
	margin-right: auto;
	margin-left: auto;
}
#ppCart p {
	text-align: center;
	padding-bottom: 0px;
	padding-top: 5px;
}

#ppCart form {
	width: 300px;
	display: block;
	margin-bottom: 0px;
}
#contentItemDesc {
	background-image: url(../_img/contentLowerBkgd.jpg);
	background-repeat: repeat-y;
	overflow: hidden;
}


#lowerLeft {
	width: 500px;
	float: left;
	border-right: solid #CCCCCC 1px;
	padding-bottom: 15px;
}

#lowerLeft h1 {
	color: #21536A;
	font-size: 22px;
	text-align: center;
	padding: 10px 0px 10px 0px;
	font-weight: bold;
}
#lowerLeft p.author {
	text-align: center;
	color: #21536A;
	font-size: 14px;
	padding-top: 0px;
	margin-top: 0px;
}

#contentItemDesc #lowerLeft h1 {
	padding-left: 5px;
	padding-right: 5px;
}


#leftDesc {
	padding-right: 6px;
	overflow: hidden;
	margin-bottom: 15px;
}

#leftDesc p {
	padding: 0px 5px 0px 10px;

}
#leftDesc img {
	width: 250px;
	border: solid #CCCCCC 1px;
	float: left;
	margin-right: 10px;
	margin-left: 10px;
}
#leftDesc a:link  {
}
#leftDesc a:visited {
	font-weight: normal;
}

#leftDesc a:hover {
	text-decoration: underline;
}



#lowerRight {
	width: 314px;
	float: left;
}
#moreImages img{
	width: 150px;
	border: none;
}
#moreImages a img {
	border: none;
}

#moreImages p {
	text-align: center;
}


#lowerRight img {
	width: 250px;
}

#lowerRight h1 {
	font-size: 20px;
	color: #21536A;
	text-align: center;
	padding: 15px 0px 5px 0px;
}
#lowerRight ul {
	list-style-type: square;
	padding: 0px 10px 0px 0px;
	margin-left: 25px;
}
#lowerRight li {
	color: #21536A;
}


#lowerRight p {
	padding-bottom: 20px;
}
#lowerRight p.titleBlue {
	padding-bottom: 0px;
	font-size: 14px;
	padding-top: 10px;
}
#lowerRight p.reference {
	padding-left: 10px;
	font-size: 14px;
	padding-top: 10px;
	font-weight: bold;
}
#itemContents {
	width: 314px;
}





#navTop {
	color: #000000;
	background-image: url(../_img/navTop_bkgd.gif);
	background-repeat: repeat-x;
	height: 32px;
	text-align: center;
	font-weight: bold;
}



#navTop ul {
	padding: 10px 0px;
	margin: 0px;
	list-style-type: none;
}



#navTop li {
	display: block;
	border-right: solid #8FB8BC 1px;
	float: left;
	font-size: 12px;
	width: 108px;
}
#navTop a {
	text-decoration: none;
	color: #000000;
	display: block;
}
#navTop a:link {
}
#navTop a:visited {
}
#navTop a:hover {
	background-image: url(../_img/navTop_hvr.gif);
	background-repeat: repeat-x;
}

#navLeft {
	font-size: 12px;
	color: #21536A;

}
#navLeft ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
#navLeft li {
	border-bottom: solid #CCCCCC 1px;
	border-right: solid #CCCCCC 1px;
	border-left: solid #CCCCCC 1px;
	font-weight: bold;
}
#navLeft a {
	color: #21536A;
	text-decoration: none;
	display: block;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 5px;

}
#navLeft p {
	padding: 10px 0px 5px 0px;
	margin: 0;

}
#navLeft p.ctr {
	padding-top: 0px;
	padding-bottom: 0px;
}

#navLeft form {
	padding-left: 45px;
	display: block;
	margin-bottom: 0px;
	padding-top: 0px;
	margin-top: 0px;


}


#navLeft a:link {
}
#navLeft a:visited {
}
#navLeft a:hover {
	background-color: #DDEEFF;
}
#footer {
	text-align: center;
	font-size: 12px;
	background-color: #C5CFD0;
	width: 980px;
	margin: 0 auto;
}
#footer ul {
	list-style-type: none;
	margin: 0;
	padding: 10px 0px;
}
#footer li {
	display: inline;
	padding: 0px 10px 0px 10px;
	border-right: solid #999999 1px;
}
#footer p {
	margin: 5px 0 5px 0;
	color: #666666;
}
#footer p a {
	color: #666666;
}
#footer p a:hover {
	color: #21536A;
	text-decoration: underline;
}


#footer a {
	text-decoration: none;
	color: #21536A;
}
#footer a:link {
}
#footer a:visited {
}
#footer a:hover {
	text-decoration: underline;
}
#googleTop {
	float: left;
	width: 680px;
	font-size: 14px;
	margin-top: 5px;


}
#contentMain #searchResults  p{
	text-align: left;
	font-size: 12px;
	padding-left: 10px;
	padding-right: 20px;
	font-weight: normal;
}
#contentMain #searchResults p.ctr {
	text-align: center;
}

#search {
	/*float: left;*/
	font-size: 14px;
	width: 360px;
	/*margin-left: 320px;*/
	border: 2px solid #21536A;
	background-color:#DCE0E3;
	margin:5px auto 15px;
}
#search form {
	margin:0;
}
#search table {
	width: 360px;
}
#search table td {
	padding: 5px;
}
#search a {
	color:#0D2041;
	font-size:x-small;
}
#search a:hover {
	color:#B68879;
}
#search p {
	margin:2px auto;
}




#googleTop form {
	padding-left: 340px;
}
#redTagline {
	width: 225px;
	float: right;
	padding-top: 10px;
	padding-right: 20px;
}


#redTagline p {
	font-size: 14px;
	font-weight: bold;
}
#cornell a:link, a:visited, a:hover {
	color: #f00;
	text-decoration: none;
}
#crossRef {
	width: 285px;
	float: left;
	border: solid 2px #21536A;
	background-color: #F0F0F0;
	padding-top: 10px;
	padding-bottom: 10px;
}
#contentMain #crossRef p{
	text-align: left;
	font-size: 14px;
}

#contentMain #crossRef  a{
}
#contentMain #crossRef ul {
	margin: 15px;
	padding: 0px 0px 0px 10px;
	list-style-type: disc;
	color: #21536A;
}
#contentMain #crossRef li {
	padding-right: 2px;
	padding-bottom: 2px;
}


#pageStory {
}
#contentMain #pageStory p{
	text-align: left;
	font-weight: normal;
	font-size: 12px;
	padding-right: 15px;
}

#pageStory img {
	float: left;
	padding-right: 10px;
	padding-left: 10px;
}




#catalogList {
	font-size: 14px;
	padding-bottom: 5px;
}
#catalogList li img {
	display: block;
	float: none;
	padding: 10px 0 10px 0;
	margin: 0 auto;
}


#catalogList img {
	float: right;
	padding-top: 20px;
	margin-right: 10px;
}
#catalogList img.normal {
	float: left;
	margin-top: 0px;
	padding-top: 0px;
	width: auto;
	padding-left: 15px;
}
#catalogList a.normal {
	position: inherit;
}


#catalogList table {
	text-align: center;


}
#catalogList table td {


}



#catalogList li {
}
#catalogList ul li a{
	text-decoration: underline;
}

#catalogList a:link, a:visited {
	text-decoration: underline;
	border: none;
	outline: none;
}


#catalogList a:hover {
	text-decoration: underline;
	border: none;
	outline: none;
	width: 175px;
}

#catalogList a {
	position:relative;
/* added November 21, 2010 */
	padding-right:5px;
}

#catalogList a span {
 position:absolute;
 border:2px inset black;
 z-index:9000;
 left:415px;
 top:-75px;
 display:none;
 background-color: #FFFFFF;
 outline:none;
 width: 175px;
}

#catalogList a:hover span {
	display: block;
	font-size: 16px !important;
	text-align: center !important;
	color: #000 !important;
	padding-bottom: 10px;
}
#catalogList a:hover span img {
	padding: 0;
	margin: 0;
	border:none;
	width: 175px;
}

#rotation {
	width: 240px;
	float: right;
	height: 225px;
	border: 1px solid #21536A;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
}
#rotation p img{
	border: none;
	padding: 0;
	margin: 0;
}
#rotation p {
	padding: 10px 10px 5px 10px;
	margin: 0;
}







.ctr {
	text-align: center;
}
.aboutUs {
}

.f00 {
	color: #F00;
}
.noNav {
	background-color: #F0F0F0;
}


.clrLt {
	clear: left;
}
.titleBlack {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}



.titleBlue {
	font-weight: bold;
	color: #21536A;
}


.fltLt {
	float: left;
}

.mission {
	font-size: 12px;
	color: #21536A;
}

.boldLg {
	font-weight: bolder;
	font-size: 16px;
}
.recordSet {
	width: 515px;
	float: left;
}
.pad {
	padding-top: 25px;
	padding-bottom: 25px;
}


.reference {
	color: #21536A;
}
.manuals {
	font-size: 14px;
	list-style-type: disc;
	padding-right: 25px;
}
.new {
	background-image: url(../_img/new.gif);
	background-repeat: no-repeat;
}

#content_B #contentMain p.manualText {
	font-size: 12px;
}

.extra {
	display: none;
}
.serial {
	margin-top: 25px;
	margin-left: 25px;
	margin-right: 25px;
	font-size: 16px;
}
.shadow {
	background-color: #F00;
	font-weight: bold !important;
}

#navLeft form.jump {
	padding-left: 0px;
	text-align: center !important;
	padding-bottom: 5px;
	border-bottom: 1px solid #CCC;
	margin-top: 10px;
	margin-bottom: 10px;
}
.style {

}
